[suggest] Re: broken dependencies for some perl modules on RHEL4

Dave B botsch at cnf.cornell.edu
Fri Jun 11 14:19:21 CEST 2010


Though, perhaps not all of them are broken?

I think both myself and someone else have mentioned just the same 3
packages causing the issue.

On Fri, 2010-06-11 at 12:00 +0100, suggest-request at lists.rpmforge.net
wrote:

> 
> Message: 2
> Date: Fri, 11 Jun 2010 09:57:00 +0200
> From: Christoph Maser <cmaser at gmx.de>
> Subject: Re: [suggest] broken dependencies for some perl modules on
> 	RHEL4
> To: suggest at lists.rpmforge.net
> Message-ID: <1276243020.12228.36.camel at HUB8071NC4.financial.com>
> Content-Type: text/plain; charset="UTF-8"
> 
> Am Donnerstag, den 10.06.2010, 15:01 -0400 schrieb Dave B:
> > If up2date is broken, fine... unfortunately, I think RHEL4 is in a state
> > where that particular bug won't be fixed by redhat, now.
> > 
> > So, it would be good if the appropriate packages from rpmforge could be
> > patched to work around the problem. Once done, please bump the version
> > numbers so that yum will install the new packages over the ones w. the
> > incorrect dependencies.
> > 
> > thanks.
> > 
> 
> Well this is really a big workload. This line:
> 
> find . -name "perl-*" | xargs grep -l  "perl .. 5.00"| wc -l
> 
> returns 127, so we are talking of ~100 packages to edit.
> 
> 


>  
-- 
********************************
David William Botsch
Programmer/Analyst
CNF Computing
botsch at cnf.cornell.edu
********************************





More information about the users mailing list